Bug 1952578 - Console continues to poll the ClusterVersion resource when the user doesn't have authority
Summary: Console continues to poll the ClusterVersion resource when the user doesn't h...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.z
Assignee: Samuel Padgett
QA Contact: Yanping Zhang
URL:
Whiteboard: Scrubbed
Depends On: 1848151
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-22 15:18 UTC by Samuel Padgett
Modified: 2021-07-27 11:13 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1848151
Environment:
Version: 4.6.0-0.nightly-2020-06-16-214732 Cluster ID: 092d09d8-b2c0-4206-b824-9ed1a47fc4ca Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:77.0) Gecko/20100101 Firefox/77.0
Last Closed: 2021-05-19 15:16:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8749 0 None open Bug 1952578: Don't poll ClusterVersion when user doesn't have authority 2021-04-24 01:01:08 UTC
Red Hat Knowledge Base (Solution) 6099311 0 None None None 2021-06-04 09:48:39 UTC
Red Hat Product Errata RHBA-2021:1550 0 None None None 2021-05-19 15:16:49 UTC

Comment 4 Yanping Zhang 2021-05-12 06:30:32 UTC
The fix pr test has passed before merge, and the pr has been included in 4.7.0-0.nightly-2021-05-12-004740. So move the bug to Verified.

Comment 6 errata-xmlrpc 2021-05-19 15:16:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1550


Note You need to log in before you can comment on or make changes to this bug.